<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Description>Layer_1</Description>
    <Histograms>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>7.5</HistMax>
        <BucketCount>8</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|39001|21688|1784|41048|380|2632|1607</HistCounts>
      </HistItem>
    </Histograms>
    <GDALRasterAttributeTable>
      <FieldDefn index="0">
        <Name>Rowid</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="1">
        <Name>VALUE</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="2">
        <Name>COUNT</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <Row index="0">
        <F>0</F>
        <F>1</F>
        <F>39001</F>
      </Row>
      <Row index="1">
        <F>1</F>
        <F>2</F>
        <F>21688</F>
      </Row>
      <Row index="2">
        <F>2</F>
        <F>3</F>
        <F>1784</F>
      </Row>
      <Row index="3">
        <F>3</F>
        <F>4</F>
        <F>41048</F>
      </Row>
      <Row index="4">
        <F>4</F>
        <F>5</F>
        <F>380</F>
      </Row>
      <Row index="5">
        <F>5</F>
        <F>6</F>
        <F>2632</F>
      </Row>
      <Row index="6">
        <F>6</F>
        <F>7</F>
        <F>1607</F>
      </Row>
    </GDALRasterAttributeTable>
    <Metadata domain="IMAGE_STRUCTURE">
      <MDI key="COMPRESSION">RLE</MDI>
    </Metadata>
    <Metadata>
      <MDI key="LAYER_TYPE">athematic</MDI>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">7</MDI>
      <MDI key="STATISTICS_MEAN">2.5972073238395</MDI>
      <MDI key="STATISTICS_STDDEV">1.5268919416234</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">2.3313990013945</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
